/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; float: right;}
.coin-slider a{
	text-decoration: none;
	outline: none;
	border: none;
}

.cs-buttons { font-size: 0px; padding: 5px;}
.cs-buttons a {
	margin-left: 7px;
	height: 7px;
	width: 7px;
	float: left;
	border: 1px solid #B8C4CF;
	color: #B8C4CF;
	text-indent: -1000px;
}
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 260px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next {
	background-color: #000000;
	color: #FFFF00;
	padding: 0px 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
